/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

body {
  line-height: 2em;
  color: #333333;
  font-size: 13px;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

a {
  color: #247FC0;
  text-decoration: none;
}

em {
  font-family: "MS PGothic",
  sans-serif;
  font-style: italic;
}

strong {
  font-weight: bold;
}

.bl {
  text-align: left;
  display: block;
  text-indent: -999em;
  overflow: hidden;
  border: none;
}

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

a[href$=".pdf"] {
  padding-left: 23px;
  background: url(../images/pdf.gif) no-repeat left center;
}

/********** body ********* */

body {
  font-family: "Lucida Grande",
  Tahoma,
  Verdana,
  Arial,
  Meiryo,
  "MS PGothic",
  sans-serif;
}

/********** wrapper ********* */

#wrapper,
.wrapper {
  width: 960px;
  margin: 0 auto;
}

/********** header ********* */

header .wrapper {
  width: 1060px;
  background: url(../images/header.png) no-repeat;
  height: 250px;
}

header h1 {
  height: 100px;
}

header h1 a {
  display: block;
  height: 100px;
}

header .info {
  background: url(../images/info_bg.png) repeat-x;
  height: 30px;
}

header .info ul {
  width: 960px;
  margin: 0 auto;
  text-align: right;
}

header .info ul li {
  display: inline-block;
  margin-left: 10px;
}

header .info ul li:nth-child(1) {
  width: 92px;
  background: url(../images/info/info1.png) no-repeat center center;
}

header .info ul li:nth-child(2) {
  width: 72px;
  background: url(../images/info/info2.png) no-repeat center center;
}

header .info ul li:nth-child(3) {
  width: 59px;
  background: url(../images/info/info3.png) no-repeat center center;
}

header .info ul li a {
  display: block;
  width: 100%;
  height: 30px;
}



/* ******** contents ******** */

#contents {
  width: 960px;
  margin: 0 auto;
  background: url(../images/aside_bg.png) repeat-y;
  padding-top: 20px;
}

/* ******** aside ******** */

aside {
  width: 220px;
  float: left;
  margin-bottom: 30px;
}

aside nav {
  width: 200px;
  margin: 0 10px 20px 10px;
}

aside nav ul li {
  background: url(../images/navi.png) no-repeat;
  height: 41px
}

aside nav ul li:hover {
  background: url(../images/navi_hover.png) no-repeat;
}

aside nav ul li:nth-child(2) {
  background-position: 0 -41px;
}

aside nav ul li:nth-child(3) {
  background-position: 0 -82px;
}

aside nav ul li:nth-child(4) {
  background-position: 0 -123px;
}

aside nav ul li:nth-child(5) {
  background-position: 0 -164px;
}

aside nav ul li:nth-child(6) {
  background-position: 0 -205px;
}

aside nav ul li:nth-child(7) {
  background-position: 0 -246px;
}

aside nav ul li:nth-child(8) {
  background-position: 0 -287px;
}

aside nav ul li a {
  display: block;
  width: 200px;
  height: 41px;
}

aside ul.bnr {
  margin: 0 10px;
}

/* ******** main ********* */

main {
  display: block;
  width: 710px;
  margin-left: 250px;
  padding-bottom: 30px;

}

/********** article ********* */

article .breadcrumb {
  margin: -15px 0 5px 0;
}

article .breadcrumb ul li {
  display: inline-block;
}

article .breadcrumb ul li:before {
  content: ">"
}

article .breadcrumb ul li:first-child:before {
  content: ""
}

article section {
  margin-bottom: 20px;
}

article h2 {
  background: url(../images/h2.png) no-repeat;
  height: 25px;
  margin-bottom: 10px;
  font-size: 18px;
  padding: 10px 0 0 0;
  line-height: 25px;
}

article h2 a {
  font-size: 13px;
  float: right;
  color: #000;
  background: url(../images/arrow.png) no-repeat left 9px;
  padding-left: 12px;
}

article h3 {
  background: #247FBF;
  height: 32px;
  line-height: 32px;
  color: #fff;
  font-size: 17px;
  padding-left: 5px;
  margin-bottom: 10px;
}

article h4 {
  border-left: 8px solid #F4893E;
  height: 20px;
  line-height: 20px;
  color: #545454;
  font-size: 14px;
  font-weight: bold;
  padding-left: 5px;
  margin-bottom: 5px;
}

article p {
  margin-bottom: 15px;
}

article p img.right {
  float: right;
  margin: 0 0 10px 20px;
}

article dl.topics dt {
  background: url(../images/topics_arrow.png) no-repeat left center;
  padding-left: 15px;
  font-weight: bold;
}

article dl.topics dd {
  padding-left: 15px;
  color: #247FC0;
}

article table#ml1 {
  border-collapse: separate;
  border-spacing: 5px;
  text-align: left;
  width: 100%;
  margin-bottom: 10px;
}

article table#ml1 th {
  color: #247FBF;
  padding-left: 3px;
  max-width: 20%;
  text-align: left;
}

article table#ml1 th span {
  border-left: 5px solid #247FBF;
  padding: 0 0 0 0.5em;
}

article table#ml1 tr {
  border-collapse: inherit;
  vertical-align: middle;
  border-bottom: 1px solid #fff;
}

article table#ml2 {
  border-collapse: collapse;
  width: 100%;
  text-align: left;
  border-top: 1px solid #ccc;
}

article table#ml2 tbody th {
  padding: 3px 0px 3px 5px;
  background: #ccc;
  border-bottom: 1px solid #eee;
}

article table#ml2 td {
  padding: 3px 0px 3px 5px;
  border-bottom: 1px solid #ccc;
}

article table#ml2 thead th,
article table#ml2 thead td {
  padding: 3px 0px 3px 5px;
  background: #1f3a71;
  color: #fff;
  border-bottom: none;
}

section.overview ul {
  list-style-type: decimal;
  padding-left: 20px;
  margin-bottom: 10px;
}

table.rsbox {
  border-collapse: collapse;
  width: 100%;
  margin: 20px auto;
}

table.rsbox th {
  text-align: left;
  color: #247FBF;
  padding: 10px 5px;
  border-bottom: 1px solid #ccc;
  width: 20%;
}

table.rsbox tr:first-child {
  border-top: 3px solid #ccc;
}

table.rsbox tr:last-child {
  border-bottom: 3px solid #ccc;
}

table.rsbox td {
  text-align: left;
  padding: 10px 20px 10px 5px;
  border-bottom: 1px solid #ccc;
}

#rl_li {
  list-style-type: circle;
  padding-left: 25px;
  margin-bottom: 20px;
}

table.dp_tb {
  width: 100%;
  border-collapse: collapse;
  border: 3px ridge #ccc;
}

table.dp_tb thead tr {
  padding: 3px 0px 3px 5px;
  background: #1f3a71;
  color: #fff;
  text-align: center;
}

table.dp_tb tbody tr {
  height: 30px;
}

table.dp_tb tbody th {
  text-align: center;
  font-weight: bold;
  color: #247FBF;
  border-bottom: 1px solid #ccc;
  width: 20%;
}

table.dp_tb tbody td {
  padding: 5px;
  border-bottom: 1px solid #ccc;
}

table.dp_tb tbody tr:nth-child(even) {
  background: #f1f9ff;
}

.prev_nex {
  height: 30px;
  width: 650px;
  margin: 0 auto 10px;
}

.prev_nex div {
  text-align: center;
  width: 396px;
  height: 26px;
  color: #247FBF;
  position: relative;
  float: left;
  border: 2px solid #247FBF;
  margin: 0 25px 0 25px;
}

.prev_nex a {
  display: block;
  text-align: center;
  width: 96px;
  height: 26px;
  border: 2px solid #247FBF;
  color: #247FBF;
  position: relative;
  float: left;
}

/********** footer ********* */

footer {
  background: url(../images/footer_bg.png) repeat-x;
  height: 80px;
}

footer nav {
  border-bottom: 3px solid #F2C44D;
  width: 800px;
  margin: 0 auto 10px auto;
  text-align: center;
  padding: 5px 0;
}

footer nav ul li {
  display: inline-block;
  border-right: 1px solid #222222;
  height: 15px;
  line-height: 15px;
  padding: 0 5px;
}

footer nav ul li:first-child {
  border-left: 1px solid #222222;
}

footer nav ul li a {
  color: #222222;
}

footer p.copyright {
  width: 960px;
  margin: 0 auto;
  text-align: center;
  color: #545454;
  letter-spacing: .1em;
}
